Subject: Re: [bug#40959] [PATCH 1/1] gnu: Add icedove.

From: Ricardo Wurmus <[email-masked]>
Date: Thu, 30 Apr 2020 15:50:35 +0200

Ricardo Wurmus <[email-masked]> writes:

> Another thing I just noticed: the tarball that we are working with is
> 2.7G unpacked.  But when I download a zip of the repository at
> https://hg.mozilla.org/comm-central I get a 35MB file.
>
> What’s up with that?

Looks like the comm-central stuff is meant to be added to the firefox
code, which contains the platform code.

This makes me wonder if we could combine this with our icecat package
and reuse the icecat sources.

-- 
Ricardo